RubyGems Navigation menu

aws-sdk-verifiedpermissions 1.16.0

Official AWS Ruby gem for Amazon Verified Permissions. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.16.0 - January 26, 2024 (53 KB)
  2. 1.15.0 - December 01, 2023 (47.5 KB)
  3. 1.14.0 - November 28, 2023 (47 KB)
  4. 1.13.0 - November 22, 2023 (47 KB)
  5. 1.12.0 - November 17, 2023 (47 KB)
Show all versions (17 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

a321076e7428b985efa82bb45f45ae90387125639802523b075f5d2457c84ee4

Total downloads 1,882,014

For this version 121,969

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: